.offer-title { 
    background:#009F93;
    border-bottom: 5px solid #007B72;
    padding: 0px 15px;
    margin-bottom: 0px;
    color: #FFF;
    font-size: 18px;
    display: block;
    position: relative;
    line-height: 44px;
}
.offer-sub { 
    
    
    padding: 20px 0 0px 0 !important;
    margin-bottom: 10px;
    
    font-size: 14px;
    display: block;
    position: relative;
    line-height: 34px !important;
    font-weight: bold;
}
.offer-sub span { font-size: 13px !important; } 
.offer-title a { color:#fff; }
.offer-link {
    line-height: 84px;
	min-height: 88px;
	text-align:center;
}
.offer-link:hover {
    background:#006C64;
    border-bottom: 5px solid #003935;
	font-weight:bold;
}